"Ece-ZE-TNb.title" = "Format:";
"H9P-JC-odE.title" = "Keep Aspect Ratio";
"INc-EE-dXG.title" = "Width:";
"Iy8-4h-FQM.title" = "Height:";
"ppU-v3-6Qc.title" = "Paper Size:";
"qoZ-KP-Yzn.title" = "W <-> H";
